Subject: Re: octave-2.1.73 on macosx with pkgsrc
To: None <,>
From: Gilles Dauphin <>
List: pkgsrc-bugs
Date: 09/28/2006 18:00:33
> From: Jens Wurm <>
> Hi, i want to compile octave-2.1.73 on my powerbook under macosx, but i 
> get the following errror:

Don't know if it would help, but on my OS (Solaris) octave-current
better compile and work.